﻿h2.title.yellow-text.home-intro {
    max-width: 100%;
    float: none;
}

h1.title.home-intro::after {
    content: "";
    width: 10%;
    height: 4px;
    position: absolute;
    left: 0px;
    top: 135px;
    border: 2px solid #f0d200;
}

h2.title::after {
    content: "";
    width: 8%;
    height: 4px;
    position: absolute;
    left: 0px;
    top: 87px;
    border: 2px solid rgba(255,255,255,0);
}

.map::before {
    content: "";
    background-image: url(../Content/Images/Home/States.svg);
    background-repeat: no-repeat;
    width: 70px;
    text-align: center;
    height: 50px;
    display: block;
    margin: auto;
    position: relative;
}

.meetings::before {
    content: "";
    background-image: url(../Content/Images/Home/Meetings.svg);
    background-repeat: no-repeat;
    height: 56px;
    position: relative;
    display: block;
    width: 45px;
    margin: auto;
}

.maps::before {
    content: "";
    background-image: url(../Content/Images/Home/Compass.svg);
    background-repeat: no-repeat;
    width: 45px;
    text-align: center;
    height: 56px;
    display: block;
    margin: auto;
    position: relative;
}

.link-wrapper {
    /* padding-top: 20px; */
    display: inline-block;
    height: 135px;
}

    .link-wrapper:first-child {
        margin-top: 20px;
    }

.homepage-links-wrapper a {
    font-size: 18px;
    padding-top: 64px;
    line-height: 1.2em;
}

.homepage-main {
    background-color: #06394e;
    padding-bottom: 10px;
}

.homepage-about {
    padding-top: 75px;
    padding-bottom: 100px;
}

.homepage-links-wrapper {
    border: 3px solid #b09f15;
    width: 100%;
    margin-top: 40px;
    padding: 10px;
    max-height: 440px;
}
/*.homepage-about p {
    font-size: 17px;
}*/
a.nav-link:visited {
    color: #303870;
}

.homepage-about a.gold-btn {
    margin-top: 15px;
    display: inline-block;
}

.homepage-links-wrapper a:hover {
    color: #fff;
}

#announcementCarousel .carousel-item {
    min-height: 300px;
    padding: 50px;
}

.homepage-link {
    height: 150px;
    text-align: center;
    padding: 50px 0;
    font-size: 24px;
    font-weight: bold;
}

    .homepage-link.rxcheck-link {
        background-color: #b09f15;
        background-image: url(../Content/Images/Home/MeetingsAndConvenings.png);
        background-repeat: no-repeat;
        background-size: cover;
    }

.link-wrapper .hr-short {
    margin-top: 10px;
}

.homepage-link.rxcheck-link a {
    color: #000;
}

.homepage-link.rxcheck-link hr {
    border-top-color: #000;
}


.homepage-link.pmix-link {
    background: #333;
    background-image: url(../Content/Images/Home/AreasOfFocus.png);
    background-repeat: no-repeat;
    background-size: cover;
}

    .homepage-link.pmix-link a {
        color: #fff;
    }

#announcementCarousel h3 {
    color: #303870;
    font-weight: bold;
    font-size: 18px;
}

.sitemap {
    padding: 50px 0;
}
.links-home {
    margin: auto;
    margin-top: -10px;
    display: inline-flex;
}
.links-home span.logo-link-headers {
    display: inline-flex;
    margin-left: 15%;
}
    .links-home img {
        max-width: 100px;
        max-height: 100px;
        display: inline-flex;
        background: white;
        border-radius: 10px;
        padding-bottom: 5px;
        margin-left: 14%;
        margin-top: -15px;
        padding-left: 5px;
    }
span.logo-link-headers {
    font-size: 22px;
}

.pmix-link .links-home span.logo-link-headers {
    display: inline-flex;
    margin-left: 5%;
}
img.logo-links.rx {
    background: white;
    max-height: 88px; /* MC - THIS WAS COMMENTED */
    margin-top: -17px;
    max-width: 100%;
    /*padding: 2px;*/
    border-radius: 9px;
    padding-left: 7px;
}

/* MC - MEDIA QUERIES AREN'T WORKING FOR THIS. SO I'M ADDING THIS: */
img.logo-links.pmix-link {
    max-height: 85px;
    max-width: 230px;
    margin-top: -15px;
}

.carousel-item-wrapper .image-wrapper {
    text-align: center;
}

.announcementImg {
    max-width: 100%;
    max-height: 200px;
}

@media only screen and (max-width: 768px) {
    .pmimoveover {
        padding-top: 12px;
    }
}

    @media only screen and (min-width: 1024px) {
        .moveover {
            left: 60px;
        }

        .rxposition {
            padding-right: 180px;
        }
    }

    @media only screen and (min-width: 1024px) {
        .pmimoveover {
            padding-left: 45px;
        }

        .pmimoveovertext {
            padding-left: 70px;
        }
    }

    @media only screen and (min-width: 2560px) {
        .moveover {
            left: 250px;
        }

        .rxposition {
            padding-right: 500px;
        }
    }

    @media only screen and (min-width: 2560px) {
        .pmimoveover {
            padding-left: 70px;
        }
    }



    @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
        img.logo-links.rx {
            background: white;
            max-height: 100px;
            margin-top: -17px;
            max-width: 90px;
            padding: 2px;
            border-radius: 9px;
        }
    }